pandoc: '3.10'
pkgdown: 2.2.1
pkgdown_sha: ~
articles:
  TKCat-KMR-POK: TKCat-KMR-POK.html
  TKCat: TKCat.html
last_built: 2026-08-10T07:47Z
urls:
  reference: https://patzaw.github.io/TKCat/reference
  article: https://patzaw.github.io/TKCat/articles
